/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider versione 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Germania.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Fornisce gli stili di traccia predefiniti per le forme vettoriali.";
